<!DOCTYPE html>
<html>
<meta name="viewport" content="width=device-width, initial-scale=1">
<link rel="stylesheet" href="style.css">
<head>
    <title>Studienteilnahme</title>
</head>
<body>
    <h1>
        Willkommen bei unserer Studie!
    </h1>
    <h2> Vielen Dank für ihre Teilnahme</h2>
    <p>
        In dieser Studie werden Sie vier verschiedene kreative Textaufgaben bearbeiten. Für jede Aufgabe bekommen sie 10 Minuten Zeit.
        Nach Ablauf der Zeit werden sie via eines Signaltons informiert.
        Es geht hierbei nicht um die Vollständigkeit ihrer Texte also hören Sie einfach aufhören zu schreiben wenn die Zeit
        abgelaufen ist, egal ob ihr Satz oder ihr Text als ganzes "fertig" ist.
    </br>
    </br>
        Nach jeder Aufgabe werden wir sie auffordern einen kleine Fragebogen zu ihrer Erfahrung während dem Bearbeiten der
        Aufgabe auszufüllen.
    </br>
    </br>
        Wichtig: Bitte schließen Sie diesen Tab nicht im gesamten Verlauf der Studie. Für jede Aufgabe wird sich ein neuer Tab
        öffnen. Bitte schließen oder refreshen sie auch diesen nicht vor Ablauf der Zeit.
    </br>
    </br>
        Wenn Sie keine weiteren Fragen haben können beginnen wir mit einer Beispielaufgabe.
    </p>
    <div class="container">
        <button onclick=" window.open('tutorial.html','_self')">
            Weiter
        </button>
    </div>
    
</body>
</html>